/* Word Importer */
"A table was too big. Only the first 40 columns and 1,000 rows were imported." = "A table was too big. Only the first 40 columns and 1,000 rows were imported.";

/* Word Importer */
"A table was too big. Only the first 40 columns were imported." = "A table was too big. Only the first 40 columns were imported.";

/* Word Importer */
"An image is missing from the document." = "An image is missing from the document.";

/* Word Importer */
"An unsupported field wasn\\U2019t imported." = "An unsupported field wasn’t imported.";

/* Word Exporter */
"Cells with unsupported number formatting were exported as text." = "Cells with unsupported number formatting were exported as text.";

/* Word Importer */
"Change tracking for a table of contents isn\\U2019t supported. All changes were accepted." = "Change tracking for a table of contents isn’t supported. All changes were accepted.";

/* Word Importer */
"Change tracking for section formatting isn\\U2019t supported. All changes were accepted." = "Change tracking for section formatting isn’t supported. All changes were accepted.";

/* Word Importer */
"Change tracking in tables couldn\\U2019t be imported. All changes were accepted." = "Change tracking in tables couldn’t be imported. All changes were accepted.";

/* Word Exporter */
"Change tracking isn\\U2019t supported for cell image fills. Original cell image fills were removed." = "Change tracking isn’t supported for cell image fills. Original cell image fills were removed.";

/* Word Exporter */
"Change tracking isn\\U2019t supported for cell image fills. Tracked changes for cell image fills were accepted." = "Change tracking isn’t supported for cell image fills. Tracked changes for cell image fills were accepted.";

/* Word Exporter */
"Change tracking on floating objects isn\\U2019t supported. Tracked changes were accepted." = "Change tracking on floating objects isn’t supported. Tracked changes were accepted.";

/* Word Importer */
"Character borders aren\\U2019t supported and were removed." = "Character borders aren’t supported and were removed.";

/* Word Importer */
"Character scale isn\\U2019t supported and was removed." = "Character scale isn’t supported and was removed.";

/* Word Importer */
"Character shading isn\\U2019t supported and was removed." = "Character shading isn’t supported and was removed.";

/* Word Importer */
"Charts and shapes in comments aren\\U2019t supported and were removed." = "Charts and shapes in comments aren’t supported and were removed.";

/* Word Importer */
"Circular Reference Error!" = "Circular Reference Error!";

/* Word Importer */
"Columns in tables that extended off the side of the page were set to all have equal width." = "Columns in tables that extended off the side of the page were set to all have equal width.";

/* Word Importer */
"Comments in cells that don\\U2019t contain text aren\\U2019t supported and were removed." = "Comments in cells that don’t contain text aren’t supported and were removed.";

/* Word Exporter */
"Comments on anything other than body text and inline objects aren\\U2019t supported and were removed." = "Comments on anything other than body text and inline objects aren’t supported and were removed.";

/* Word Importer */
"Diagonal borders on tables aren\\U2019t supported and were removed." = "Diagonal borders on tables aren’t supported and were removed.";

/* Word Importer */
"Document backgrounds aren\\U2019t supported and were removed." = "Document backgrounds aren’t supported and were removed.";

/* Word Importer */
"Double borders aren\\U2019t supported and were converted to solid borders." = "Double borders aren’t supported and were converted to solid borders.";

/* Word Importer */
"Drop caps aren\\U2019t supported; other font styling was retained." = "Drop caps aren’t supported; other font styling was retained.";

/* Word Exporter */
"Durations formatting isn\\U2019t supported and was exported as text." = "Durations formatting isn’t supported and was exported as text.";

/* Word Importer */
"Equation fields aren\\U2019t supported and were removed." = "Equation fields aren’t supported and were removed.";

/* Word Importer */
"Floating objects inside table cells aren\\U2019t supported and were removed." = "Floating objects inside table cells aren’t supported and were removed.";

/* Word Exporter */
"Footer rows aren\\U2019t supported and were converted to regular rows." = "Footer rows aren’t supported and were converted to regular rows.";

/* Word Importer */
"Footnotes and endnotes aren\\U2019t supported inside objects and were removed." = "Footnotes and endnotes aren’t supported inside objects and were removed.";

/* Word Importer */
"Form components aren\\U2019t supported and were removed." = "Form components aren’t supported and were removed.";

/* Word Importer */
"Formula Error: Divided by 0!" = "Formula Error: Divided by 0!";

/* Word Importer */
"Formulas in table cells were replaced by their last calculated values." = "Formulas in table cells were replaced by their last calculated values.";

/* Word Exporter */
"Formulas referencing cells with custom number formats aren\\U2019t supported and were replaced by the last calculated value." = "Formulas referencing cells with custom number formats aren’t supported and were replaced by the last calculated value.";

/* Word Exporter */
"Formulas referencing durations aren\\U2019t supported and were replaced by the last calculated value." = "Formulas referencing durations aren’t supported and were replaced by the last calculated value.";

/* Word Importer */
"Having more than five header rows isn\\U2019t supported. Header rows 6 and below were imported as body rows." = "Having more than five header rows isn’t supported. Header rows 6 and below were imported as body rows.";

/* Word Exporter */
"Hidden footer content was removed." = "Hidden footer content was removed.";

/* Word Exporter */
"Hidden header content was removed." = "Hidden header content was removed.";

/* Word Exporter */
"Hidden rows and columns were removed." = "Hidden rows and columns were removed.";

/* Word Importer */
"Japanese combined characters or phonetic guides aren\\U2019t supported and were imported as regular text." = "Japanese combined characters or phonetic guides aren’t supported and were imported as regular text.";

/* Word Exporter */
"Japanese footnote or endnote numbering isn\\U2019t an exact match." = "Japanese footnote or endnote numbering isn’t an exact match.";

/* Word Exporter */
"Links to external Pages documents aren\\U2019t supported and were removed." = "Links to external Pages documents aren’t supported and were removed.";

/* Word Exorter */
"Merge fields were exported as regular text, not as merge fields." = "Merge fields were exported as regular text, not as merge fields.";

/* Word Importer */
"Merge fields were imported but not mapped to Address Book fields." = "Merge fields were imported but not mapped to Address Book fields.";

/* Word Importer */
"Multiple tables of contents aren\\U2019t supported. All but the first table of contents were imported as regular text." = "Multiple tables of contents aren’t supported. All but the first table of contents were imported as regular text.";

/* Word Importer */
"Native equations aren\\U2019t supported and were removed." = "Native equations aren’t supported and were removed.";

/* Word Exporter */
"One or more formulas aren\\U2019t supported in the chosen file format and were removed. The last calculated value was retained." = "One or more formulas aren’t supported in the chosen file format and were removed. The last calculated value was retained.";

/* Word Importer */
"Only text boxes can be linked to form a text flow. Shapes are no longer linked." = "Only text boxes can be linked to form a text flow. Shapes are no longer linked.";

/* Word Importer */
"Paragraph borders behave differently in Pages. All borders except complete outside borders were removed." = "Paragraph borders behave differently in Pages. All borders except complete outside borders were removed.";

/* Word Importer */
"Paragraph borders on only the left or right aren\\U2019t supported and were removed." = "Paragraph borders on only the left or right aren’t supported and were removed.";

/* Word Importer */
"Shading patterns aren\\U2019t supported and were approximated using color." = "Shading patterns aren’t supported and were approximated using color.";

/* Word Importer */
"Shape bullets aren\\U2019t supported and were removed." = "Shape bullets aren’t supported and were removed.";

/* Word Exporter */
"Some paragraph border rules couldn\\U2019t be exported." = "Some paragraph border rules couldn’t be exported.";

/* Word Importer */
"Some tracked changes had no associated time stamp. The current date/time was used instead." = "Some tracked changes had no associated time stamp. The current date/time was used instead.";

/* Word Exporter */
"Table cell comments can\\U2019t be exported if there are any comments attached to the entire table. The table comments were exported, but cell comments were removed." = "Table cell comments can’t be exported if there are any comments attached to the entire table. The table comments were exported, but cell comments were removed.";

/* Word Exporter */
"Table cell fills other than solid colors aren\\U2019t supported and were removed." = "Table cell fills other than solid colors aren’t supported and were removed.";

/* Word Exporter */
"Table image fills aren\\U2019t supported and were removed." = "Table image fills aren’t supported and were removed.";

/* Word Importer */
"Table of contents in text boxes aren\\U2019t supported and were imported as regular text." = "Table of contents in text boxes aren’t supported and were imported as regular text.";

/* Word Exporter */
"Tables with more than 63 columns aren\\U2019t supported. Columns 64 and highger were removed." = "Tables with more than 63 columns aren’t supported. Columns 64 and highger were removed.";

/* Word Importer */
"Tables with no body rows aren\\U2019t supported. Header rows at the bottoms of tables were converted to body rows." = "Tables with no body rows aren’t supported. Header rows at the bottoms of tables were converted to body rows.";

/* Word Importer */
"Text behind or in front of pictures or shapes isn\\U2019t supported in table cells; the text was placed inline." = "Text behind or in front of pictures or shapes isn’t supported in table cells; the text was placed inline.";

/* Word Importer */
"Text frames aren\\U2019t supported and were converted to text boxes." = "Text frames aren’t supported and were converted to text boxes.";

/* Word Importer */
"Text in shapes in table cells isn\\U2019t supported and was removed." = "Text in shapes in table cells isn’t supported and was removed.";

/* Word Importer */
"The document was created with an unsupported version of Word." = "The document was created with an unsupported version of Word.";

/* Word Exporter */
"The page layout document was exported as a word processing document." = "The page layout document was exported as a word processing document.";

/* Word Importer */
"The Word document is password protected and can\\U2019t be imported." = "The Word document is password protected and can’t be imported.";

/* Word Importer */
"The XML document isn\\U2019t in Word format." = "The XML document isn’t in Word format.";

/* Word Importer */
"The XML document was created with an unsupported beta version of Word." = "The XML document was created with an unsupported beta version of Word.";

/* Word Importer */
"Tracked changes to list formatting were accepted." = "Tracked changes to list formatting were accepted.";

/* Word Importer */
"Tracked changes to table cells containing numbers were accepted." = "Tracked changes to table cells containing numbers were accepted.";

/* Author name used when importing tracked changes with missing author attributes. */
"Unknown" = "Unknown";

/* Word Importer */
"Unknown label or Unknown References!" = "Unknown label or Unknown References!";

/* Word Importer */
"Unsupported artistic borders were replaced with solid borders." = "Unsupported artistic borders were replaced with solid borders.";

/* Word Importer */
"Unsupported footnote or endnote formatting was replaced by numeric formatting (1, 2, 3\\U2026)." = "Unsupported footnote or endnote formatting was replaced by numeric formatting (1, 2, 3…).";

/* Word Importer */
"Value Error!" = "Value Error!";

/* Word Importer */
"Vertical WordArt isn\\U2019t supported and was replaced with a rotated text box." = "Vertical WordArt isn’t supported and was replaced with a rotated text box.";

/* Word Exporter */
"WECannotMapNumberFormat" = "Unsupported number formatting was replaced with default number formatting (1, 2, 3…).";

/* Word Importer */
"WICannotMapNumberFormat" = "Unsupported number formatting was replaced with default number formatting (1, 2, 3…).";

/* Word Importer */
"Wrong Formula Expression or Number Formatting Error!" = "Wrong Formula Expression or Number Formatting Error!";

